(******************************************************************************
 *                                                                            *
 *                                                                            *
 *  Copyright:    (c) Mikroelektronika, 2011.                                 *
 *                                                                            *
 *  Description:  UHB_Driver.mpas declarations.                               *
 *                                                                            *
 ****************************       CHANGE LOG       **************************
 * Version | ACTION                                           |  DATE  | SIG  *
 * --------|--------------------------------------------------|--------|----- *
 *         |                                                  |        |      *
 *    0.01 | - Initial release                                | 030511 |  ST  *
 *         |                                                  |        |      *
 ******************************************************************************)
procedure InitUHBDriver(); external;            // Initialize UHB Driver: Globals...
procedure StartProgram(); external;             // Start executing already loaded application code.
procedure StartBootloader(); external;          // Start with bootloader mode.
function EnterBootloaderMode(): byte; external; // Mode checker.